## truss-clojure 1.6.0.8.g3eed445

=== debian/changelog ===
truss-clojure (1.6.0.8.g3eed445-2) unstable; urgency=medium

  * Rename Lein Local patch to standard name
  * Enable Salsa CI
  * Add d/upstream/metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 17 Jun 2022 09:29:45 -0400

truss-clojure (1.6.0.8.g3eed445-1) unstable; urgency=medium

  * Initial upload. (Closes: #1010979)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 14 May 2022 14:24:28 -0400
