=== debian/control ===
Source: truss-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 leiningen,
 libclojure-java,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/truss-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/truss-clojure
Homepage: https://github.com/ptaoussanis/truss
Rules-Requires-Root: no

Package: libtruss-clojure
Architecture: all
Depends:
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Assertions API for Clojure/Script
 Truss is a micro library for Clojure/Script that provides fast, flexible
 runtime condition assertions with great error messages. It can be used to get
 many of the most important benefits of static/gradual typing without the usual
 rigidity or onboarding costs.
