=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
include /usr/share/dpkg/pkg-info.mk

export LEIN_HOME=$(CURDIR)/.lein
export LEIN_OFFLINE=true
NAME=truss

%:
	dh $@ --with javahelper --with maven_repo_helper

override_dh_auto_configure:
	cd debian && ln -sf /usr/share/maven-repo .

override_dh_auto_build:
	lein pom debian/pom.xml
	lein jar
ifeq (git,$(shell echo $(DEB_VERSION_UPSTREAM) | grep -q '[0-9]\+\.g[0-9a-f]\+$$' && echo git))
		cd target && ln -sf $(NAME)-$(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/\.[0-9]\+\.g[0-9a-f]\+$$//').jar $(NAME).jar
else
		cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
endif

override_dh_clean:
	rm -f debian/maven-repo
	rm -Rf target
	rm -f debian/pom.xml
	dh_clean
