=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/ptaoussanis/truss.git \
refs/tags/v([\d\.]+)
